Comment 17 for bug 1779756

Vivien GUEANT (vivienfr) wrote :

How to know in which kernels are these patches?

Using the kernel linux-generic-hwe-18.04-edge (kernel used for Ubuntu 18.10) solves the problem ?